<?php
if (!isset($_POST['prod']))
{
	die("<h1>Sie dürfen diese Seite nicht so aufrufen!</h1>");
}

if (!isset($_POST['step']))
{
	include __DIR__ . "/neue_firma_step1.php";
}
else
{
	if ($ok)
	{
		include __DIR__ . "/neue_firma_step" . $_POST['step'] . ".php";
	}
	else
	{
		include __DIR__ . "/neue_firma_step" . $_POST['aktstep'] . ".php";
	}
}